.boxButtonStyle {
    display: flex;
    align-items: center;
    justify-content: center;

}

.buttonLoginStyle {
    color: #FFF;
    font-weight: 800;
    font-size: 16px;
    line-height: 22px;
    background-color: #30865C;
    padding: 10px 50px;
    border: 0;
    border-radius: 12px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}

.buttonResidentStyle {
    color: #FFF;
    font-weight: 800;
    font-size: 16px;
    line-height: 22px;
    background-color: #30865C;
    padding: 6px 20px;
    border: 0;
    border-radius: 12px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}